The Camel service has been removed from the standard configuration to enhance overall security for PingAuthorize. When possible, you should use HTTP services instead.

If you need to re-enable Camel services, see Enabling Camel for existing implementations.

Warning:

If you upgrade an existing installation of PingAuthorize to version 9.3.0.0 or later, and the earlier version was configured in embedded PDP mode with a deployment package containing Camel services, the upgraded PingAuthorize server will fail to start.